@import url(//fonts.googleapis.com/css?family=Roboto:400,700,900&display=swap);
.btn-green {
  text-transform: uppercase;
  background: #8ab232;
  border-radius: 30px;
  color: #ffffff;
  padding: 5px 35px;
  font-weight: 500;
  font-size: 1rem; }
  @media screen and (max-width: 320px) {
    .btn-green {
      font-size: 0.77rem; } }
  .btn-green:hover {
    color: #ffffff; }
  .btn-green.played {
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    opacity: 0.4;
    padding: 5px 50px 5px 30px;
    margin: 0 auto;
    background: #ffffff;
    border: #000000 solid 3px;
    color: #000000; }
    .btn-green.played:hover {
      color: #000000; }
    .btn-green.played .btn__txt {
      position: relative; }
      .btn-green.played .btn__txt::after {
        content: "";
        background-color: transparent;
        position: absolute;
        left: 82px;
        top: 0;
        width: 12px;
        height: 20px;
        border-bottom: 4px solid #000000;
        border-right: 4px solid #000000;
        transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg); }

#div-pch-gpt-placement-bottom {
  margin: 3rem auto; }

#bonus-game {
  position: relative;
  width: 100%;
  height: auto;
  margin: 1rem auto;
  text-align: center; }
  #bonus-game.hide {
    display: none; }
  #bonus-game .token-surprise-bonus.completed .token-surprise-bonus__body__button--locked {
    bottom: 10px; }
  #bonus-game .token-surprise-bonus__header-image {
    width: 100%;
    z-index: 0; }
  #bonus-game .token-surprise-bonus__counter-bar {
    display: flex;
    position: absolute;
    margin: 0 auto;
    transition: opacity 0.5s; }
    #bonus-game .token-surprise-bonus__counter-bar__img {
      width: 100%;
      z-index: 1; }
    #bonus-game .token-surprise-bonus__counter-bar__counter {
      position: absolute;
      width: 50px;
      font-size: 30px;
      font-weight: 700;
      font-family: Roboto;
      color: #fde8a8;
      text-align: center;
      left: 60px;
      top: -2px;
      z-index: 2; }
  #bonus-game .token-surprise-bonus__body {
    position: relative;
    overflow: hidden; }
    #bonus-game .token-surprise-bonus__body.locked .token-surprise-bonus__body__overlay {
      display: block; }
    #bonus-game .token-surprise-bonus__body.locked .token-surprise-bonus__body__overlay__unlock-sprite {
      display: none; }
    #bonus-game .token-surprise-bonus__body.unlocked .token-surprise-bonus__body__overlay__unlock-sprite {
      display: block; }
    #bonus-game .token-surprise-bonus__body__overlay {
      position: absolute;
      width: 300px;
      height: 310px;
      background-color: rgba(0, 0, 0, 0.6);
      border-radius: 10px;
      transition: opacity 0.5s; }
    #bonus-game .token-surprise-bonus__body__button {
      position: absolute;
      display: flex;
      height: 55px;
      bottom: 5px;
      border: 3px solid #ffffff;
      background: #000000;
      border-radius: 7px;
      color: #ffffff;
      font-weight: 700;
      text-transform: capitalize; }
      #bonus-game .token-surprise-bonus__body__button--locked {
        width: 180px;
        padding-left: 20px;
        left: 60px;
        font-size: 30px;
        bottom: 60px; }
        #bonus-game .token-surprise-bonus__body__button--locked:after {
          content: url(/site_images/resources/assets/src/components/token-surprise-bonus/images/lock-icond3cd2037770d4714e28dc578af8db4b0.png);
          margin: 5px 0 0 8px;
          display: block; }
      #bonus-game .token-surprise-bonus__body__button--display-none {
        display: none; }

@-webkit-keyframes unlock {
  0% {
    background-position: 0 0; }
  95% {
    opacity: 1; }
  100% {
    background-position: -8316px 0;
    opacity: 0; } }

@-moz-keyframes unlock {
  0% {
    background-position: 0 0; }
  95% {
    opacity: 1; }
  100% {
    background-position: -8316px 0;
    opacity: 0; } }

@-o-keyframes unlock {
  0% {
    background-position: 0 0; }
  95% {
    opacity: 1; }
  100% {
    background-position: -8316px 0;
    opacity: 0; } }

@keyframes unlock {
  0% {
    background-position: 0 0; }
  95% {
    opacity: 1; }
  100% {
    background-position: -8316px 0;
    opacity: 0; } }

@-webkit-keyframes relock {
  0% {
    background-position: -9510px 0; }
  100% {
    background-position: 0 0; } }

@-moz-keyframes relock {
  0% {
    background-position: -9510px 0; }
  100% {
    background-position: 0 0; } }

@-o-keyframes relock {
  0% {
    background-position: -9510px 0; }
  100% {
    background-position: 0 0; } }

@keyframes relock {
  0% {
    background-position: -9510px 0; }
  100% {
    background-position: 0 0; } }

@-webkit-keyframes reunlock {
  0% {
    background-position: 0 0; }
  95% {
    opacity: 1; }
  100% {
    background-position: -9510px 0;
    opacity: 0; } }

@-moz-keyframes reunlock {
  0% {
    background-position: 0 0; }
  95% {
    opacity: 1; }
  100% {
    background-position: -9510px 0;
    opacity: 0; } }

@-o-keyframes reunlock {
  0% {
    background-position: 0 0; }
  95% {
    opacity: 1; }
  100% {
    background-position: -9510px 0;
    opacity: 0; } }

@keyframes reunlock {
  0% {
    background-position: 0 0; }
  95% {
    opacity: 1; }
  100% {
    background-position: -9510px 0;
    opacity: 0; } }
    #bonus-game .token-surprise-bonus__body__unlock-sprite.unlocked {
      background-image: url(/site_images/resources/assets/src/components/token-surprise-bonus/images/unlock-spritesheetf0540fc52cffbb97248bf75aa5dcfee8.png);
      position: absolute;
      top: -90px;
      left: -1px;
      width: 297px;
      height: 400px;
      animation: unlock 3s steps(28);
      animation-fill-mode: forwards;
      animation-delay: 1s; }
    #bonus-game .token-surprise-bonus__body__unlock-sprite.relocked {
      background-image: url(/site_images/resources/assets/src/components/token-surprise-bonus/images/reunlock-spritesheet9c61b9410225ad6a6f1202296845bfc4.png);
      background-position: -9510px 0;
      position: absolute;
      top: -60px;
      left: -8px;
      width: 307px;
      height: 368px;
      animation: relock 3s steps(30);
      animation-fill-mode: forwards; }
    #bonus-game .token-surprise-bonus__body__unlock-sprite.reunlocked {
      background-image: url(/site_images/resources/assets/src/components/token-surprise-bonus/images/reunlock-spritesheet9c61b9410225ad6a6f1202296845bfc4.png);
      position: absolute;
      top: -60px;
      left: -8px;
      width: 307px;
      height: 368px;
      animation: reunlock 3s steps(30);
      animation-fill-mode: forwards;
      animation-delay: 1s; }
    #bonus-game .token-surprise-bonus__body__image {
      width: 100%;
      z-index: 0; }
    #bonus-game .token-surprise-bonus__body__game-link button {
      position: relative;
      transform: translate(-300px, -65px);
      transition: transform 0.5s; }

.page {
  font: 400 15px 'Roboto', sans-serif; }
  .page__cat-menu {
    display: flex;
    position: relative;
    width: 100%;
    color: #a2a1a1;
    padding-left: 16px; }
    .page__cat-menu .menuitem {
      display: flex;
      padding: 7px 15px;
      position: relative;
      cursor: pointer;
      text-transform: uppercase;
      width: 150px; }
      .page__cat-menu .menuitem.all {
        width: auto; }
      .page__cat-menu .menuitem::after {
        content: "";
        position: absolute;
        right: 0;
        top: 6px;
        width: 1px;
        height: 70%;
        background: #a2a1a1; }
      .page__cat-menu .menuitem:first-child {
        padding-left: 0; }
      .page__cat-menu .menuitem:last-child::after {
        content: "";
        width: 0; }
      .page__cat-menu .menuitem:hover {
        color: #8ab232; }
      .page__cat-menu .menuitem.active {
        color: #8ab232; }
        .page__cat-menu .menuitem.active .cls-1, .page__cat-menu .menuitem.active .cls-2 {
          fill: #8ab232; }
      .page__cat-menu .menuitem span {
        width: 80px; }
    .page__cat-menu svg {
      width: 30px;
      height: 30px;
      margin-right: 10px; }
      .page__cat-menu svg#all-game-icon {
        margin-top: 5px;
        width: 35px; }
      .page__cat-menu svg .cls-1, .page__cat-menu svg .cls-2 {
        fill: #979696; }
  .page hr {
    height: 1px;
    width: 80%;
    background-image: linear-gradient(to right, #b6b6b6, rgba(0, 0, 0, 0));
    margin-left: 30px;
    margin-top: 0.2rem;
    border: none;
    position: absolute;
    left: 0; }
  .page__title {
    margin: 25px 0 0;
    color: #838181;
    text-transform: capitalize;
    font-weight: 900;
    font-size: 28px;
    padding-left: 16px; }
  .page__intro {
    color: #838181;
    font-size: 16px;
    padding-left: 16px;
    margin-bottom: 2rem; }
  .page__container__cat-block {
    margin: 0 auto 10px;
    display: none; }
    .page__container__cat-block.active {
      display: block;
      border-radius: 0 0 10px 10px; }
    .page__container__cat-block#cat-block-1 {
      border-radius: 0 0 10px 10px; }
    .page__container__cat-block__header {
      display: flex;
      align-items: center;
      font-size: 24px;
      color: #838181;
      text-transform: capitalize;
      font-weight: 900;
      padding: 0 20px 0 16px; }
      .page__container__cat-block__header::before, .page__container__cat-block__header::after {
        display: block;
        content: '';
        flex: 1;
        height: 1px;
        background: #979696; }
      .page__container__cat-block__header::before {
        margin-right: 10px; }
      .page__container__cat-block__header::after {
        margin-left: 10px; }
      .page__container__cat-block__header svg {
        width: 30px;
        height: 30px;
        margin-right: 10px; }
        .page__container__cat-block__header svg#all-game-icon {
          margin-top: 5px;
          width: 35px; }
        .page__container__cat-block__header svg .cls-1, .page__container__cat-block__header svg .cls-2 {
          fill: #979696; }
    .page__container__cat-block__body {
      display: flex;
      flex-wrap: wrap; }
      .page__container__cat-block__body .item {
        display: flex;
        position: relative;
        margin: 10px 5px;
        padding: 15px 10px;
        width: 32%;
        height: max-content;
        text-align: center;
        text-transform: capitalize; }
        .page__container__cat-block__body .item::after {
          content: "";
          position: absolute;
          right: -5px;
          top: 45px;
          width: 1px;
          height: 70%;
          background: linear-gradient(to bottom, rgba(0, 0, 0, 0), #797979, rgba(0, 0, 0, 0)); }
        .page__container__cat-block__body .item:last-child::after, .page__container__cat-block__body .item:nth-child(3n+3)::after {
          width: 0; }
        .page__container__cat-block__body .item.played a {
          pointer-events: none;
          cursor: default;
          filter: grayscale(1);
          -webkit-filter: grayscale(1);
          opacity: 0.4; }
        .page__container__cat-block__body .item.played img {
          box-shadow: none; }
        .page__container__cat-block__body .item.played .game-play {
          display: none; }
        .page__container__cat-block__body .item.played button.played {
          display: block; }
        .page__container__cat-block__body .item a {
          width: 100%; }
          .page__container__cat-block__body .item a:hover {
            text-decoration: none; }
        .page__container__cat-block__body .item img {
          width: 100%;
          min-height: 180px;
          box-shadow: inset 0 -3em 3em rgba(0, 0, 0, 0.3), 0 0 0 2px white, 0.3em 0.3em 0.4em rgba(0, 0, 0, 0.3); }
        .page__container__cat-block__body .item__name {
          position: relative;
          display: flex;
          flex-direction: column;
          justify-content: center;
          text-align: center;
          color: #838181;
          text-decoration: none;
          font-weight: 700;
          line-height: 1.2;
          margin: 1rem 0 0.5rem; }
        .page__container__cat-block__body .item button.played {
          display: none; }

.device-desktop.scratchoffs-home .page__container__cat-block__body .item:after {
  top: 170px;
  height: 40%; }

.instantwin-home .page__container__cat-block__body .item img {
  box-shadow: none; }

